Bug 35953 - Solver localized/translated label strings are truncated
Summary: Solver localized/translated label strings are truncated
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: Other All
: medium normal
Assignee: Andras Timar
QA Contact:
URL:
Whiteboard: target:3.7.0 target:3.6.0.2 target:3.5.6
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-04 05:58 UTC by Jean-François Fortin Tam
Modified: 2012-07-13 10:46 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (36.47 KB, image/png)
2011-04-04 05:58 UTC, Jean-François Fortin Tam
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-François Fortin Tam 2011-04-04 05:58:52 UTC
Created attachment 45222 [details]
screenshot

As the attached screenshot demonstrates, at least in the French locale, some labels are cut off. I'm not sure what the complete label is supposed to be, but I'm guessing that "Par modification de ce" must have meant "Par modification de ces champs:"
Comment 1 Jan Holesovsky 2011-04-07 11:41:47 UTC
Andras: Any chance to have a look, please?
Comment 2 Andras Timar 2012-05-23 14:25:02 UTC
Very easy dialog resizing task:
sc/source/ui/src/optsolver.src
Comment 3 Not Assigned 2012-07-12 13:09:30 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7444b258df32638876257bab588f8d3513602781

fdo#35953 resize controls on Solver dialog of Calc
Comment 4 Not Assigned 2012-07-13 10:29:24 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-3-6":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7502b75aa9c6410753c92464693be1bccb3ab0f1&g=libreoffice-3-6

fdo#35953 resize controls on Solver dialog of Calc


It will be available in LibreOffice 3.6.
Comment 5 Not Assigned 2012-07-13 10:46:59 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-3-5":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9f902a5901c2593d2a4255194fd93caeac6b41e6&g=libreoffice-3-5

fdo#35953 resize controls on Solver dialog of Calc


It will be available in LibreOffice 3.5.6.